Ayuda: Instalar ati radeon 9550 en ubuntu 64 (9.10 o la version que sea de ubunto cualquier cosa sirve)

Imagen de Abstrackt
0 puntos

hola aosy nuevo por estos rumbos. El motivo por el cual he venido aqui ha sido por que he instalado ubuntu en mi computador y nesecito hacer correr la tarjeta de video ati radeon 9550 de una amnera decente , por que la verdad he hecho cosas pero no resultan mucho . de antemano gracias

Imagen de ndrs92
+1
0
-1

Primero, y no te lo tomes a mal, existe google.

Vas a la pagina de ATI, buscas los drivers, los descargas, y los instalas con cualqueir tutorial para instalar archivos .run en google.

ATI no da soporte directo a ubuntu, con la descarga automática de drivers (solo unos cutre-compatibles), asique tendrás que descargarlos por tu cuenta, y si no sabes ejecutar el archivo que te descargas (si sigue siendo como fué cuando yo lo hice, será un archivo .run), como dije antes, google es una cosa muy grande, y hay gente que se ha molestado en hacer el tutorial.

Suerte, espero que no haya ningun problema, y precisamente por ser nuevo te digo que lo busques tu, xD asi es como vas a aprender.

Suerte, digo de nuevo, y no te desanimes, ya verás como te acaba gustando, no interpretes esto como una respuesta antipática pero, ubuntu se basa en google (algunos dira, que dices?), ya sabes, todas las dudas que tengas, busca en google, ya verás como el 95% de las veces encuentras algo facil y util.

+1
0
-1
Imagen de Abstrackt
+1
0
-1

segui tu consejo pero me ocurrio esto

root@casa-desktop:/home/casa/Escritorio# sudo sh ./ati-driver-installer-9-3-x86.x86_64.run
Created directory fglrx-install.ehQS9k
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.593...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:x86_64:lib32::none:2.6.31-17-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.ehQS9k

+1
0
-1
Imagen de Abstrackt
+1
0
-1

existe algun comenado para desintalar ubuntu , me aburri de esta mierda

+1
0
-1